/*
    Description: This is custom style sheet for ShipMe themes custom CSS code.
*/


/*
Add Your Custom CSS Below This Line
---------------------------------------------------------------- */

body {
    font-family: "Open Sans", Arial, sans-serif !important;
    overflow-x: hidden;
    color: #666 !important;
}
.container_ship_ttl_jb {
    max-width: 1200px !important;
    width: 100% !important;
}
.total_total_inner {
    text-align: left;
    width:100%;
    max-width: 1200px;
    margin:0 auto;
    display:block
}
.container_ship_ttl_wrap,
.container_ship_ttl_wrap_jb {
    width: 100vw !important;
    transform: translateX(-50%);
    margin-left: 50% !important;
}
.clear {
    display: block;
    clear: both;
}

/*** User Switching on Admin bar ***/
#wpadminbar .quicklinks #wp-admin-bar-tikemp_impresonate_user #tikemp_username {
    color: #333;
}

/*** Main Menu ***/
ul#jetmenu1 li ul.sub-menu {
    display: none;
    transition: 0.1s all;
}
ul#jetmenu1 li ul.sub-menu li a {
    width: auto;
}
ul#jetmenu1 li:hover ul.sub-menu {
    display: block;
    position: absolute;
    width: 280px;
    right: 0;
    background-color: #628ee0;
    padding: 0px;
    z-index: 999;
    transition: 0.1s all;
}
ul#jetmenu1 li:hover ul.sub-menu li {
    display: block;
    float: left;
    width: 100%;
    margin: 3px 2px;
}
ul#jetmenu1 li:hover ul.sub-menu li a {
    color: #fff;
    padding: 5px 15px;
    display: block;
    text-decoration: none;
    text-align: left;
}
ul#jetmenu1 li:hover ul.sub-menu li:hover a {
    border-left: 5px solid #33ccff;
}


/*** Homepage quotes box ***/
#homequotes{
    background: url(/wp-content/uploads/2017/11/moving-bg.jpg)  no-repeat top center;
    position: relative;
    top: -180px;
    height: 150px;
    margin-bottom: -180px;
}
#post-move-q input {     
    height: 54px !important;
    font-size: 1em !important;
    width: 54%;
}
#homequotes .vc_col-sm-12{
    padding-top: 60px;
}
#homequotes label{
    font-size: 1.5em;
}


.home-quotes {
    background: url(/wp-content/uploads/2017/11/moving-bg.jpg) no-repeat center;
    padding: 1em 0;
    position: absolute;
    bottom: 0.5em;
    width: 100%;
}
.home-quotes label {
    font-size: 1.2em;
}
.home-quotes input {
    height: 45px !important;
    font-size: 0.95em !important;
}
.home-quotes .btn.btn-lg {
    padding: 8px 16px;
    background-image: none;
    background-color: #33ccff;
    border: none;
    font-size: 1.2em !important;
    width: auto;
}
.home-quotes .row {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 15px;
}
@media ( max-width: 1200px ) {
    .home-quotes {
        padding: 1.5em 0;
        bottom: 0;
    }
}
@media ( max-width: 767px ) {
    .home-quotes {
        position: relative;
        padding: 1em;
    }
}


/*** view-quote-requests page ***/
table#quotes {
    width: 100%;
}
table#quotes th,
table#quotes td {
    border: 1px solid #ddd;
    padding: 5px 10px;
}


/*** Account page ***/
a.account_new_btn,
input.account_new_btn[type="submit"] {
    background-color: #33ccff;
    border: 0 none;
    border-radius: 4px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 8px 15px;
    margin-top: 8px;
    float: left;
    margin-right: 8px;
    transition: all 0.3s;
}
a.account_new_btn:hover,
input.account_new_btn[type="submit"]:hover {
    color: #23527c;
    text-decoration: none;
}


/*** Removalist Profile Editor Style ***/
.profile_header_text {
    background-color: #f4f4f4;
    padding: 0.75em;
    border-radius: 5px;
    display: block;
    float: left;
    width: 100%;
}
.account-content-area h2 {
    font-weight: bold;
}
.account-content-area .radio-wrap label,
.account-content-area .checkbox-wrap label {
    display: block;
}
.account-content-area .radio-wrap input,
.account-content-area .checkbox-wrap input {
    margin-right: 5px;
    margin-top: 0px;
}
.account-content-area .address-fields {
    display: grid;
}
.area_serviced_wrap {
  display: table;
}
.area_serviced_wrap input,
.area_serviced_wrap label {
  display: block;
  float: left;
}
.states_serviced_wrap {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transform: scale(0.8);
  transition: 0.5s;
}
.states_serviced_title {
    font-size: 16px;
    display: block;
    margin: 20px 0 10px 0;
}
.area_serviced_wrap .states_serviced_wrap label {
  float: none;
}
input[value="Interstate"]:checked ~ .states_serviced_wrap {
  opacity: 1;
  max-height: 100%;
  padding: 0px;
  transform: scale(1);
  overflow: visible;
  clear: both;
  width: 100%;
}
.account-content-area #slidecontainer {
    min-width: 300px;
}
/* Style for radius slider */
.account-content-area .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 7px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    padding: 0px;
    margin: 5px 0 7px;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.account-content-area .slider:hover {
    opacity: 1;
}

.account-content-area .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #33ccff;
    cursor: pointer;
}

.account-content-area .slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #33ccff;
    cursor: pointer;
}


/*** Removalist Profile Page ***/
.user-profile-description h2 {
    font-weight: bold;
}
li.business_info {
    color: #33ccff;
    font-weight: bold;
}
li.business_info .info-title {
    display: inline-block;
    min-width: 5em;
    color: #7e7e7e;
    font-weight: normal;
}
li.business_info p {
    line-height: 1.5;
}
li.business_info .business_profile {
    margin-top: 1.5em;
    color: #7e7e7e;
    font-weight: normal;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 20px;
    font-size: 15px;
}
.profile-sidebar-wrap {
    line-height: 1.5;
}
.profile-sidebar-wrap h4 {
    color: #33ccff;
    margin: 25px 0px 5px;
}
.profile-sidebar-wrap ul {
    padding-left: 0;
}
.profile-sidebar-wrap ul > li {
    list-style: none;
}
li.area_wrap h2 {
  display: inline-block;
}


/*** Search Transporter page ***/
.user-table-row {
    font-size: 14px;
    line-height: 1.5;
}
.user-table-row h3,
.user-table-row h4 {
    font-weight: bold;
}
.user-table-left {
    display: block;
    float: left;
    max-width: 70%;
    margin-bottom: 10px;
}
.user-table-right {
    display: block;
    float: left;
    max-width: 30%;
}
.user-table-right ul {
    margin-bottom: 10px;
}
.user-table-right ul li i:before {
    color: #33ccff;
    margin-right: 5px;
}
.user-table-user-avatar {
    display: none;
}
.user-table-user-info {
    padding-right: 10px;
}
.user-poster-thing {
    display: block;
    float: left;
    margin-top: 10px;
}
a.avatar-posted-by-username {
    background-color: #33ccff;
    color: #fff;
    padding: 5px 10px;
    transition: all 0.3s;
}
a.avatar-posted-by-username:hover {
    background-color: #1e323f;
    color: #fff;
}
.div_class_div .bighi {
    margin: 0 3px;
    font-size: 14px;
}
.div_class_div .bighi#activees {
  font-weight: bold;
}


/*** Add new job ***/
#post-new-form ul.post-new {
    width: 100%;
    max-width: calc(100% - 35px);
}

.special_movetype {
    background-color: #f2f2f2;
}

.extrafield_wrap {
    margin-bottom: 2.5em;
}

.extrafield_wrap,
.extrafield_wrap .vc_row {
    float: left;
    width: 100%;
}

.extrafield_wrap h4 {
    text-align: right;
}

.extrafield_wrap a.delete {
    padding: 0.5em;
    background-color: #ac2925;
    border-radius: 5px;
    float: left;
    clear: both;
    color: #fff;
    margin-left: 15px;
}

.extrafield_wrap input.check-box {
    float: left;
    width: auto;
    margin-right: 0.5em;
    height: auto;
}

.extrafield_wrap .form-control.withunit {
    width: 88%;
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.extrafield_wrap .input-group-addon {
    width: 12%;
    float: left;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.42857143;
}


/*** Single job page ***/
.inventory-header {
    color: #333;
    font-size: 24px;
    font-weight: normal;
}
.inventory-wrapper {
    border: 1px solid #ddd;
}
.inventory-wrapper h3.widget-title {
    background-color: #eee;
}
.inventory-wrapper ul li {
    margin-top: 10px;
}
#myTable.moving-items {
    max-width: 300px !important;
    margin-top: 30px !important;
}
#myTable.moving-items tbody tr td:nth-of-type(n+1){
    text-align: center;
}
#myTable.moving-items tbody tr td:first-of-type{
    text-align: right;
}
.single-job_ship h3{
    color: #333 !important;
    font-size: 24px !important;
    font-weight: normal !important;
}
.single-job_ship .main_details_1 li span{
    display: block;
    font-weight: 700;
}
.single-job_ship .super_bid_panel_form{
    background: #f4f4f4;
    padding: 20px 30px;
}
.single-job_ship textarea{
    width: 100%;
}
.single-job_ship .bid_panel_box_title{
    text-align: left !important;
}
.single-job_ship .EstimatedHours,
.single-job_ship .ServiceType{
display: none;
}
.single-job_ship .SpecificDate ,.single-job_ship .SpecificDateTo{
    display: none;
}
h3.ui-accordion-header {
    font-size: 14px !important;
    background: #f6f6f6;
    border: 1px solid #c5c5c5;
}
h3.ui-accordion-header:nth-of-type(n+1){
    margin-top:15px;
}
h3.ui-accordion-header span.ui-accordion-header-icon{
    display: none;
}
textarea.description{
    min-height: 170px;
    border: 0 !important;
}
#job-ship-accordion .ui-accordion-header .right{
    float: right;
}
.single-job_ship .virtual_sidebar>li{
    margin-bottom: 0; 
}
.user-quote{
    font-weight: 700;
    font-size: 16px;
    margin-right: 10px;
    color: #4adaff;
}
.approx{
    width: 100%;
}
.accor-bottom-area {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.single-job_ship .ui-accordion .ui-accordion-content {
    padding: 1em 2.2em 0 !important;
}

/*** Review (Testimonials) ***/
.removalist_reviews {
  font-size: 13px;
}


/*** My Match page / Mover Dashboard ***/
.type-title {
    display: block;
    float: left;
    width: 100%;
    clear: both;
    background-color: #f1f1f1;
    padding: 0.5em;
    border-radius: 4px;
    font-weight: bold;
}
.job-content-area {
    display: flex;
    flex-wrap: wrap;
}
.job-content-area h3.move-title {
    width: 100%;
}
.job-details-wrap {
    padding-top: 15px;
    padding-bottom: 15px;
}
.job-details-wrap .jobstatus {
    background-color: #f8f8f8;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 1px solid #ccc;
    border-bottom: none;
    padding: 0 12px;
    color: #33ccff;
    line-height: 2em;
    font-size: 1.3em;
}
.job-details-wrap ul.virtual_sidebar {
    display: block;
    border: 1px solid #ccc;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: none;
    padding: 15px;
    float: left;
    width: 100%;
}
.job-details-wrap ul.virtual_sidebar h2 {
    margin-top: 0px;
}
a.mymatch_details {
    font-size: 16px;
    background-color: #33ccff;
    color: #fff;
    border-radius: 4px;
    margin-top: 8px;
    padding: 8px 15px;
}
a.mymatch_details:hover {
    text-decoration: none;
}
nav.match-paginate {
    float: left;
    display: block;
}
nav.match-paginate .page-numbers {
    float: left;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 6px 12px;
    margin-right: -1px;
}
nav.match-paginate .page-numbers:hover {
	background-color: #eee;
	text-decoration: none;
}
nav.match-paginate .page-numbers:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
nav.match-paginate .page-numbers:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
nav.match-paginate .page-numbers.current {
    background-color: #33ccff;
    color: #fff;
}


/*** Footer widget-area ***/
#footer .widget-area a {
    color: #9b9ca0;
}
#footer .widget-area a:hover {
    color: #33ccff;
}
#footer .widget-area i:before {
    color: #33ccff;
}
#footer .widget-area .virtual_sidebar>li,
#footer .widget-area .textwidget {
    line-height: 1.75;
}



/*** Responsive Design ***/
@media (max-width: 900px) {
    .user-table-left,
    .user-table-right {
        max-width: 100%;
    }
}

p.view_button {
    display: inline-block;
    padding-top: 10px;
}

p.del_button {
    display: inline-block;
    float: right;
    padding-top: 10px;
}

p.del_button a {
    font-size: 16px;
    background-color: #ff0000;
    color: #fff;
    border-radius: 4px;
    margin-top: 8px;
    padding: 8px 15px;
}
p.del_button a:hover {
    color: #000;
    text-decoration: none;
}

@media(max-width: 480px) {
    p.del_button {
    display: inline-block;
    float: none;
    padding-top: 25px;
}
}